Tripnet - Bug #22085
customer number - B2B
06/26/2017 12:03 pm - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

06/28/2017
06/28/2017
100%

0.00 hour
5.50 hours

End_Date: 06/28/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

please add an input field called customer number When user is being created.

pls do for tripnet, 3otolat, emtaz

already in corporate a user id exist, make sure this id itself is used for corporate.

History

#1 - 06/28/2017 07:43 am - Sreerag Prasannan
- Description updated

#2 - 06/28/2017 07:44 am - Jubin J

- Due date set to 06/28/2017

- Status changed from New to Assigned

- Assignee set to Jils Thomas

- Start date changed from 06/26/2017 to 06/28/2017

#3 - 06/28/2017 07:53 am - Jils Thomas
- Status changed from Assigned to In Progress

#4 - 06/28/2017 07:13 pm - Jils Thomas
- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 06/28/2017

Handled with Key "IsTripnet"

#5 - 07/21/2017 04:19 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

added customer number
